﻿@model TooJaVile.Models.Vacation

@{
    ViewBag.Title = "Details";
}

<h2>Detailne vaade</h2>

<div>
    <h4>Puhkus</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Nimi            @*@Html.DisplayNameFor(model => model.Person.Email)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Person.Email)
        </dd>
        <dt>
            Alguskuupäev     @*@Html.DisplayNameFor(model => model.StartDate)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartDate)
        </dd>

        <dt>
            Lõppkuupäev     @*@Html.DisplayNameFor(model => model.EndDate)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndDate)
        </dd>

        <dt>
            Puhkuse liik    @*@Html.DisplayNameFor(model => model.VacationType)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VacationTypeName)
        </dd>


        <dt>
            Staatus           @*@Html.DisplayNameFor(model => model.VacationState)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VacationStateName)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Muuda", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Tagasi nimekirja", "Index")
</p>
